{
	"name": "@jfx2006/mailext-options-sync",
	"version": "2.1.5",
	"description": "Helps you manage and autosave your extension's options.",
	"keywords": [
		"extension",
		"mailext",
		"options",
		"sync",
		"thunderbird",
		"webext"
	],
	"private": true,
	"license": "MIT",
	"author": "JFX",
	"contributors": [
		"Federico Brigante <opensource@bfred.it> (bfred.it)"
	],
	"main": "mailext-options-sync.js",
	"module": "mailext-options-sync.js",
	"files": [
		"mailext-options-sync.js",
		"index.d.ts"
	],
	"type": "module",
	"scripts": {
		"build": "rollup -c",
		"prepack": "rollup -c",
		"test": "run-p build ava",
		"watch": "rollup -c --watch",
		"ava": "ava"
	},
	"ava": {
		"require": [
			"esm"
		]
	},
	"prettier": {
		"singleQuote": false
	},
	"dependencies": {
		"webext-detect-page": "^2.0.5"
	},
	"devDependencies": {
		"@rollup/plugin-commonjs": "^17.0.0",
		"@rollup/plugin-node-resolve": "^11.2.1",
		"@rollup/plugin-typescript": "^8.2.1",
		"@sindresorhus/tsconfig": "^0.8.0",
		"@types/chrome": "0.0.127",
		"@types/dom-inputevent": "^1.0.6",
		"@types/throttle-debounce": "^2.1.0",
		"@typescript-eslint/eslint-plugin": "^4.25.0",
		"@typescript-eslint/parser": "^4.25.0",
		"ava": "^3.15.0",
		"dom-form-serializer": "^2.0.0",
		"eslint": "^7.27.0",
		"eslint-config-prettier": "^8.3.0",
		"eslint-plugin-no-unsanitized": "^3.1.5",
		"eslint-plugin-prettier": "^3.4.0",
		"esm": "^3.2.25",
		"npm-run-all": "^4.1.5",
		"prettier": "^2.3.1",
		"rollup": "^2.51.1",
		"rollup-plugin-prettier": "^2.1.0",
		"rollup-plugin-terser": "^7.0.2",
		"sinon": "^11.1.1",
		"sinon-chrome": "^3.0.1",
		"throttle-debounce": "^3.0.1",
		"type-fest": "^0.20.2",
		"typescript": "^4.3.2"
	}
}
